hi :wave: what is the compatibility between dagste...
# announcements
a
hi 👋 what is the compatibility between dagster helm chart and user deployments? e.g. can i have a deployment on 0.11 and the cluster on 0.10? trying to figure out how to deal with version drift
r
Our recommendation is that your dagster helm chart should be the same version as your user deployments. We don't have any guarantees (although that it may work in practice) on cross version compatibility
👍 1
a
ok thanks 🙂 i guess i'll have to keep in check a bit the deployments in this case